Subject: next AIW meeting

From: "John C Broughton III ((444) 254-4338)" <[email-masked]>
Date: Fri, 2 Feb 96 14:05:34 EST

AIW10 INVITATION, REGISTRATION, AND NOTES
       ======-==================================

Schedule Information
====================
 Please note that AIW10 will be held in San Jose, California
 Monday, March 25 - Thursday March 28, 1996.

 There will be no separate CIW this quarter, however
 there will be a CPI-C Related Interest Group at this AIW
 at which CIW business will be conducted.

 The preliminary agenda is under construction.  We will
 send that out as soon as it is ready.

Hotel Information
=================

Please note that the hotel block expires February 24.  In order to
avoid being shut-out, please make your hotel reservations before
this date.  Also, please be sure to reference the APPN Implementers
Workshop...DO NOT USE ANY CORPORATE RATE!!  Rooms reserved under
corporate rates do not get applied to our meeting and therefore
could cause us to be hit with substantial charges if we do not pick
up our committed room block.

Air Travel
==========

For discounted Air Fares call:
BTI America at 1-800-688-6700.
Refer to AIW10 Program # 213859

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

REGISTRATION FORM:

                                  AIW NUMBER 10
                           APPN IMPLEMENTERS WORKSHOP

                             March 25 - March 28
                     Monday (8:00 am) - Thursday (5:00 pm)

                             The San Jose Hilton
                             300 Almaden Boulevard
                             San Jose, CA  95110
                               (408) 287-2100
                          Fax: (408) 947-4488

 WHY ATTEND THE AIW?
         The AIW is designed to facilitate fully interoperable, high
         quality APPN products from a wide variety of vendors.  This
         will be a working meeting with general sessions and several
         SIG and BOF sessions.  Additionally, several Related Interest
         Groups (RIGs) also meet at the AIW.

 WHERE?
         Please make your reservations directly with the hotel.
         A block of rooms is being held through February 24, 1996,
         at $120.00 single.  Please reference  "The APPN
         Implementers Workshop" when making reservations.  Call the
         San Jose Hilton directly at (408) 287-2100 or 1-800-HILTONS.

 WORKSHOP FEE:
         The workshop fee is as follows:

        $495.00    APPN Implementers Workshop
          50.00    * Late charge if registration received after Mar. 1

         Payment of the fee entitles one person to attend any or
         all of parts of the Workshop.  There are no reduced fees
         available for partial attendance.

 DEADLINE:
         To avoid the late fee, please send payment along with
         your completed registration form by March 1, via mail,
         fax, or Internet to:

                           Barb Sampair
       From [email-masked]  Mon May  6 10:41:19 1996
Date: Mon, 6 May 96 10:40:59 EDT
From: "John C Broughton III ((444) 254-4338)" <[email-masked]>
To: [email-masked]
Subject: conformance classes

Hi,
I am updating the CIW home page. One major addition is a list of
APPC products in the industry and what conformance classes they
support. I have added the IBM products (that part was easy), but would
like to have a cross-industry compilation. If you can send me
your company's APPC product names and what conformance classes are
available, I will include it on this list. This will be an ongoing list,
so there is no deadline per se. If you see errors on the list when it
is posted, just let me know.

Also, I have been having mail trouble lately. For now, please send responses
to [email-masked].

Regards,
jcb